List Live Items by ID
1 min
POST
https://api.upstartcommerce.com/v1/catalog/live/list
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
bodyarray<p>JSON-formatted array of ids for the required items.</p>
200<p>Success-relevant ids located (or not).
If any of the items can't be found they are not included in the response; if none are found an empty array is returned.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
curl --request POST \
--url https://api.upstartcommerce.com/v1/catalog/live/list \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'